Subject: [Idr] draft-ietf-idr-flow-spec-v6-11.txt - has passed WG LC

From: "Susan Hares" <[email-masked]>
Date: Fri, 24 Apr 2020 10:01:42 -0400

Greetings: 

The draft-ietf-idr-flow-spec-v6-11.txt has passed WG LC.  This draft is
waiting for 2 implementations so it will be placed in implementation wait. 

Cheerily, Susan Hares